.breadcrumbs-custom {
	position: relative;
	padding: 50px 0;
	text-align: center;
	background-color: #457B9D;
}
.breadcrumbs-custom-title {
	font-weight: 700;
}

.breadcrumbs-custom-decor {
	font-size: 0;
	line-height: 0;
}
.breadcrumbs-custom-decor::before {
	display: inline-block;
	content: '';
	width: 72px;
	height: 4px;
	background: rgba(255, 255, 255, 0.6);
}

.breadcrumbs-custom-path {
	padding: 10px 0;
	margin-left: -17px;
	margin-right: -17px;
}

.breadcrumbs-custom-path > * {
	padding-left: 17px;
	padding-right: 17px;
}

.breadcrumbs-custom-path a {
	display: inline;
	vertical-align: middle;
}

.breadcrumbs-custom-path a, .breadcrumbs-custom-path a:active, .breadcrumbs-custom-path a:focus {
	color: #777777;
}

.breadcrumbs-custom-path li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: .13em;
	text-transform: uppercase;
}

.breadcrumbs-custom-path li::after {
	position: absolute;
	content: "";
	top: 46%;
	right: -8px;
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	font-style: normal;
	font-family: "Material Design Icons";
	color: #151515;
	transform: translate3d(0, -50%, 0);
}

.breadcrumbs-custom-path li:last-child:after {
	display: none;
}

.breadcrumbs-custom-path a:hover {
	color: #457B9D;
}

.breadcrumbs-custom-path li.active {
	font-weight: 900;
	color: #151515;
}

* + .breadcrumbs-custom-path {
	margin-top: 14px;
}

* + .breadcrumbs-custom-decor {
	margin-top: 20px;
}

@media (min-width: 576px) {
	.breadcrumbs-custom {
		padding: 70px 0;
	}
}

@media (min-width: 768px) {
	.breadcrumbs-custom {
		padding: 80px 0;
	}
	.breadcrumbs-custom-path {
		padding: 20px 0;
	}
	* + .breadcrumbs-custom-decor {
		margin-top: 35px;
	}
}

@media (min-width: 992px) {
	.breadcrumbs-custom {
		padding: 90px 0;
	}
}

@media (min-width: 1200px) {
	.breadcrumbs-custom {
		padding: 116px 0;
	}
}

.box-transform-wrap {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.context-dark .bordered-5 > *, .bg-gray-dark .bordered-5 > *, .bg-primary .bordered-5 > * {
	border-color: rgba(235, 235, 235, 0.18);
}

.context-dark .bordered-5 > *::before, .bg-gray-dark .bordered-5 > *::before, .bg-primary .bordered-5 > *::before {
	border-color: inherit;
}
.context-dark .card-corporate, .bg-gray-dark .card-corporate, .bg-primary .card-corporate {
	color: rgba(255, 255, 255, 0.3);
}
.context-dark .card-corporate .card-title a, .bg-gray-dark .card-corporate .card-title a, .bg-primary .card-corporate .card-title a {
	color: #ffffff;
	background: rgba(255, 255, 255, 0.1);
}

.context-dark .card-corporate .card-body, .bg-gray-dark .card-corporate .card-body, .bg-primary .card-corporate .card-body {
	background: transparent;
}

.context-dark .card-corporate .card-arrow::before, .bg-gray-dark .card-corporate .card-arrow::before, .bg-primary .card-corporate .card-arrow::before, .context-dark .card-corporate .card-arrow::after, .bg-gray-dark .card-corporate .card-arrow::after, .bg-primary .card-corporate .card-arrow::after {
	background: #ffffff;
}
.context-dark .counter-creative-title, .bg-gray-dark .counter-creative-title, .bg-primary .counter-creative-title {
	color: rgba(255, 255, 255, 0.3);
}


.context-dark .countdown-bg, .bg-gray-dark .countdown-bg, .bg-primary .countdown-bg {
	stroke: rgba(255, 255, 255, 0.58);
}

.context-dark .countdown-fg, .bg-gray-dark .countdown-fg, .bg-primary .countdown-fg {
	stroke: #457B9D;
}

.context-dark .countdown-heading, .bg-gray-dark .countdown-heading, .bg-primary .countdown-heading {
	color: rgba(255, 255, 255, 0.5);
}
.context-dark .custom-arrows-4 .slick-arrow, .bg-gray-dark .custom-arrows-4 .slick-arrow, .bg-primary .custom-arrows-4 .slick-arrow {
	color: #ffffff;
}

.context-dark .custom-arrows-4 .slick-arrow:hover, .bg-gray-dark .custom-arrows-4 .slick-arrow:hover, .bg-primary .custom-arrows-4 .slick-arrow:hover {
	color: #8a0b0b;
}

.context-dark .custom-arrows-4 > * + *, .bg-gray-dark .custom-arrows-4 > * + *, .bg-primary .custom-arrows-4 > * + * {
	border-color: rgba(225, 225, 225, 0.3);
}
.context-dark .slick-fraction, .bg-gray-dark .slick-fraction, .bg-primary .slick-fraction {
	color: inherit;
}

.context-dark .slick-fraction-current, .bg-gray-dark .slick-fraction-current, .bg-primary .slick-fraction-current {
	color: rgba(255, 255, 255, 0.21);
}
.context-dark .decor-classic span, .bg-gray-dark .decor-classic span, .bg-primary .decor-classic span {
	background: #ffffff;
}
.context-dark .post-minimal-title, .bg-gray-dark .post-minimal-title, .bg-primary .post-minimal-title {
	color: #ffffff;
}

.context-dark .post-minimal-time, .bg-gray-dark .post-minimal-time, .bg-primary .post-minimal-time {
	color: #F1FAEE;
}

.footer-creative-2.context-dark .post-minimal-time, .footer-creative-2.bg-gray-dark .post-minimal-time, .footer-creative-2.bg-primary .post-minimal-time {
	color: #457B9D;
}
.context-dark .quote-classic-text::before, .bg-gray-dark .quote-classic-text::before, .bg-primary .quote-classic-text::before {
	color: rgba(255, 255, 255, 0.07);
}

.context-dark .quote-classic-author, .bg-gray-dark .quote-classic-author, .bg-primary .quote-classic-author {
	color: #F1FAEE;
}

.context-dark .quote-classic-4 .quote-classic-author, .bg-gray-dark .quote-classic-4 .quote-classic-author, .bg-primary .quote-classic-4 .quote-classic-author {
	color: #457B9D;
}
.context-dark .quote-paris-time, .bg-gray-dark .quote-paris-time, .bg-primary .quote-paris-time {
	color: #F1FAEE;
}

.context-dark .subtitle-creative, .bg-gray-dark .subtitle-creative, .bg-primary .subtitle-creative {
	color: rgba(255, 255, 255, 0.3);
}

.context-dark .title-creative-decor, .bg-gray-dark .title-creative-decor, .bg-primary .title-creative-decor {
	border-color: rgba(255, 255, 255, 0.2);
}

.context-dark .title-panel-2 .title-panel-decor, .bg-gray-dark .title-panel-2 .title-panel-decor, .bg-primary .title-panel-2 .title-panel-decor {
	border-color: rgba(225, 225, 225, 0.6);
}

.context-dark .title-panel-decor, .bg-gray-dark .title-panel-decor, .bg-primary .title-panel-decor {
	border-color: rgba(225, 225, 225, 0.2);
}

.desktop .context-dark .team-ruth:hover::before, .desktop .bg-gray-dark .team-ruth:hover::before, .desktop .bg-primary .team-ruth:hover::before {
	box-shadow: 8px 8px 13px 0 rgba(0, 0, 0, 0.17);
}

.context-dark .team-ruth-body, .bg-gray-dark .team-ruth-body, .bg-primary .team-ruth-body {
	background: #444d5a;
}

.context-dark .team-ruth::before, .bg-gray-dark .team-ruth::before, .bg-primary .team-ruth::before {
	background: #4b525f;
}

.context-dark .team-ruth-title, .bg-gray-dark .team-ruth-title, .bg-primary .team-ruth-title {
	color: #F1FAEE;
}

.context-dark .team-ruth-text, .bg-gray-dark .team-ruth-text, .bg-primary .team-ruth-text {
	color: rgba(255, 255, 255, 0.5);
}

.context-dark .team-ruth-social-list .icon, .bg-gray-dark .team-ruth-social-list .icon, .bg-primary .team-ruth-social-list .icon, .context-dark .team-ruth-social-list .icon:focus, .bg-gray-dark .team-ruth-social-list .icon:focus, .bg-primary .team-ruth-social-list .icon:focus, .context-dark .team-ruth-social-list .icon:active, .bg-gray-dark .team-ruth-social-list .icon:active, .bg-primary .team-ruth-social-list .icon:active {
	color: inherit;
}

.context-dark .team-ruth-social-list .icon:hover, .bg-gray-dark .team-ruth-social-list .icon:hover, .bg-primary .team-ruth-social-list .icon:hover {
	color: #F1FAEE;
}

.ie-10 .context-dark .team-ruth-figure::before, .ie-10 .bg-gray-dark .team-ruth-figure::before, .ie-10 .bg-primary .team-ruth-figure::before,
.ie-11 .context-dark .team-ruth-figure::before,
.ie-11 .bg-gray-dark .team-ruth-figure::before,
.ie-11 .bg-primary .team-ruth-figure::before,
.ie-edge .context-dark .team-ruth-figure::before,
.ie-edge .bg-gray-dark .team-ruth-figure::before,
.ie-edge .bg-primary .team-ruth-figure::before {
	background: #444d5a;
}
.context-dark .project-classic-title, .bg-gray-dark .project-classic-title, .bg-primary .project-classic-title {
	color: #151515;
}
.context-dark, .bg-gray-dark, .bg-primary,
.context-dark h1,
.bg-gray-dark h1,
.bg-primary h1, .context-dark h2, .bg-gray-dark h2, .bg-primary h2, .context-dark h3, .bg-gray-dark h3, .bg-primary h3, .context-dark h4, .bg-gray-dark h4, .bg-primary h4, .context-dark h5, .bg-gray-dark h5, .bg-primary h5, .context-dark h6, .bg-gray-dark h6, .bg-primary h6, .context-dark [class^='heading-'], .bg-gray-dark [class^='heading-'], .bg-primary [class^='heading-'] {
	color: #ffffff;
}
/*************/
.context-dark:not(.section-single):not(.form-default) .form-input,
.bg-gray-dark:not(.section-single):not(.form-default) .form-input,
.bg-primary:not(.section-single):not(.form-default) .form-input {
	background: rgba(255, 255, 255, 0.15);
	border-color: transparent;
}

.context-dark:not(.section-single):not(.form-default) .form-wrap.has-error .form-input, .bg-gray-dark:not(.section-single):not(.form-default) .form-wrap.has-error .form-input, .bg-primary:not(.section-single):not(.form-default) .form-wrap.has-error .form-input {
	border-color: #ffffff;
}

.context-dark .button-outline, .bg-gray-dark .button-outline, .bg-primary .button-outline {
	color: #ffffff;
}

.context-dark .button-outline::before, .bg-gray-dark .button-outline::before, .bg-primary .button-outline::before {
	border-color: #ffffff;
}

.context-dark .button-outline:hover::before, .bg-gray-dark .button-outline:hover::before, .bg-primary .button-outline:hover::before, .context-dark .button-outline:active::before, .bg-gray-dark .button-outline:active::before, .bg-primary .button-outline:active::before {
	border-color: #457B9D;
}

.context-dark .button-outline.button-icon-right .icon, .bg-gray-dark .button-outline.button-icon-right .icon, .bg-primary .button-outline.button-icon-right .icon, .context-dark .button-outline.button-icon-right::before, .bg-gray-dark .button-outline.button-icon-right::before, .bg-primary .button-outline.button-icon-right::before {
	border-color: #959595;
}

.context-dark .button-outline.button-icon-right:hover, .bg-gray-dark .button-outline.button-icon-right:hover, .bg-primary .button-outline.button-icon-right:hover, .context-dark .button-outline.button-icon-right:active, .bg-gray-dark .button-outline.button-icon-right:active, .bg-primary .button-outline.button-icon-right:active {
	background: #457B9D;
}

.context-dark .button-outline.button-icon-right:hover .icon, .bg-gray-dark .button-outline.button-icon-right:hover .icon, .bg-primary .button-outline.button-icon-right:hover .icon, .context-dark .button-outline.button-icon-right:hover::before, .bg-gray-dark .button-outline.button-icon-right:hover::before, .bg-primary .button-outline.button-icon-right:hover::before, .context-dark .button-outline.button-icon-right:active .icon, .bg-gray-dark .button-outline.button-icon-right:active .icon, .bg-primary .button-outline.button-icon-right:active .icon, .context-dark .button-outline.button-icon-right:active::before, .bg-gray-dark .button-outline.button-icon-right:active::before, .bg-primary .button-outline.button-icon-right:active::before {
	border-color: #457B9D;
}

.context-dark .button-outline.button-icon-right:hover .icon, .bg-gray-dark .button-outline.button-icon-right:hover .icon, .bg-primary .button-outline.button-icon-right:hover .icon, .context-dark .button-outline.button-icon-right:active .icon, .bg-gray-dark .button-outline.button-icon-right:active .icon, .bg-primary .button-outline.button-icon-right:active .icon {
	background: #ff6820;
}

.context-dark .counter-classic-title, .bg-gray-dark .counter-classic-title, .bg-primary .counter-classic-title {
	color: white;
}

.rd-navbar-creative.context-dark, .rd-navbar-creative.bg-gray-dark, .rd-navbar-creative.bg-primary {
	background: transparent;
}

.rd-navbar-creative.rd-navbar-static.context-dark .rd-nav-link, .rd-navbar-creative.rd-navbar-static.bg-gray-dark .rd-nav-link, .rd-navbar-creative.rd-navbar-static.bg-primary .rd-nav-link {
	color: #ffffff;
}

.rd-navbar-creative.rd-navbar-static.context-dark .rd-navbar-contacts-3, .rd-navbar-creative.rd-navbar-static.bg-gray-dark .rd-navbar-contacts-3, .rd-navbar-creative.rd-navbar-static.bg-primary .rd-navbar-contacts-3 {
	color: #ffffff;
}

.rd-navbar-creative.rd-navbar-static.context-dark .rd-navbar-contacts-3 .mail, .rd-navbar-creative.rd-navbar-static.bg-gray-dark .rd-navbar-contacts-3 .mail, .rd-navbar-creative.rd-navbar-static.bg-primary .rd-navbar-contacts-3 .mail, .rd-navbar-creative.rd-navbar-static.context-dark .rd-navbar-contacts-3 .mail:focus, .rd-navbar-creative.rd-navbar-static.bg-gray-dark .rd-navbar-contacts-3 .mail:focus, .rd-navbar-creative.rd-navbar-static.bg-primary .rd-navbar-contacts-3 .mail:focus, .rd-navbar-creative.rd-navbar-static.context-dark .rd-navbar-contacts-3 .mail:active, .rd-navbar-creative.rd-navbar-static.bg-gray-dark .rd-navbar-contacts-3 .mail:active, .rd-navbar-creative.rd-navbar-static.bg-primary .rd-navbar-contacts-3 .mail:active {
	color: rgba(255, 255, 255, 0.5);
}

.rd-navbar-creative.rd-navbar-static.context-dark .rd-navbar-contacts-3 .mail:hover, .rd-navbar-creative.rd-navbar-static.bg-gray-dark .rd-navbar-contacts-3 .mail:hover, .rd-navbar-creative.rd-navbar-static.bg-primary .rd-navbar-contacts-3 .mail:hover {
	color: #457B9D;
}

.rd-navbar-creative.rd-navbar-static.rd-navbar--is-stuck.context-dark, .rd-navbar-creative.rd-navbar-static.rd-navbar--is-stuck.bg-gray-dark, .rd-navbar-creative.rd-navbar-static.rd-navbar--is-stuck.bg-primary, .rd-navbar-creative.rd-navbar-static.rd-navbar--is-clone.context-dark, .rd-navbar-creative.rd-navbar-static.rd-navbar--is-clone.bg-gray-dark, .rd-navbar-creative.rd-navbar-static.rd-navbar--is-clone.bg-primary {
	background: #3f4959;
}

.rd-navbar-creative.rd-navbar-fixed.context-dark .rd-navbar-panel, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .rd-navbar-panel, .rd-navbar-creative.rd-navbar-fixed.bg-primary .rd-navbar-panel {
	background: #3f4959;
}

.rd-navbar-creative.rd-navbar-fixed.context-dark .button-outline, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .button-outline, .rd-navbar-creative.rd-navbar-fixed.bg-primary .button-outline {
	color: #151515;
}

.rd-navbar-creative.rd-navbar-fixed.context-dark .button-outline::before, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .button-outline::before, .rd-navbar-creative.rd-navbar-fixed.bg-primary .button-outline::before {
	border-color: #151515;
}

.rd-navbar-creative.rd-navbar-fixed.context-dark .button-outline:hover, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .button-outline:hover, .rd-navbar-creative.rd-navbar-fixed.bg-primary .button-outline:hover, .rd-navbar-creative.rd-navbar-fixed.context-dark .button-outline:active, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .button-outline:active, .rd-navbar-creative.rd-navbar-fixed.bg-primary .button-outline:active {
	color: #ffffff;
}

.rd-navbar-creative.rd-navbar-fixed.context-dark .button-outline:hover::before, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .button-outline:hover::before, .rd-navbar-creative.rd-navbar-fixed.bg-primary .button-outline:hover::before, .rd-navbar-creative.rd-navbar-fixed.context-dark .button-outline:active::before, .rd-navbar-creative.rd-navbar-fixed.bg-gray-dark .button-outline:active::before, .rd-navbar-creative.rd-navbar-fixed.bg-primary .button-outline:active::before {
	border-color: #457B9D;
}

.rd-navbar-creative.context-dark .rd-navbar-toggle span, .rd-navbar-creative.bg-gray-dark .rd-navbar-toggle span, .rd-navbar-creative.bg-primary .rd-navbar-toggle span, .rd-navbar-creative.context-dark .rd-navbar-toggle span:before, .rd-navbar-creative.bg-gray-dark .rd-navbar-toggle span:before, .rd-navbar-creative.bg-primary .rd-navbar-toggle span:before, .rd-navbar-creative.context-dark .rd-navbar-toggle span:after, .rd-navbar-creative.bg-gray-dark .rd-navbar-toggle span:after, .rd-navbar-creative.bg-primary .rd-navbar-toggle span:after {
	background-color: #ffffff;
}

.rd-navbar-creative.context-dark .rd-navbar-toggle.active span, .rd-navbar-creative.bg-gray-dark .rd-navbar-toggle.active span, .rd-navbar-creative.bg-primary .rd-navbar-toggle.active span {
	background: transparent;
}

.rd-navbar-creative.context-dark .rd-navbar-collapse-toggle span, .rd-navbar-creative.bg-gray-dark .rd-navbar-collapse-toggle span, .rd-navbar-creative.bg-primary .rd-navbar-collapse-toggle span, .rd-navbar-creative.context-dark .rd-navbar-collapse-toggle span:before, .rd-navbar-creative.bg-gray-dark .rd-navbar-collapse-toggle span:before, .rd-navbar-creative.bg-primary .rd-navbar-collapse-toggle span:before, .rd-navbar-creative.context-dark .rd-navbar-collapse-toggle span:after, .rd-navbar-creative.bg-gray-dark .rd-navbar-collapse-toggle span:after, .rd-navbar-creative.bg-primary .rd-navbar-collapse-toggle span:after {
	background-color: #ffffff;
}

.context-dark p.rights, .bg-gray-dark p.rights, .bg-primary p.rights {
	color: #ffffff;
}

.footer-classic.context-dark p.rights, .footer-classic.bg-gray-dark p.rights, .footer-classic.bg-primary p.rights, .footer-corporate.context-dark p.rights, .footer-corporate.bg-gray-dark p.rights, .footer-corporate.bg-primary p.rights {
	color: rgba(255, 255, 255, 0.2);
}

.footer-modern.context-dark, .footer-modern.bg-gray-dark, .footer-modern.bg-primary {
	color: rgba(255, 255, 255, 0.4);
}

.footer-modern.context-dark p.rights, .footer-modern.bg-gray-dark p.rights, .footer-modern.bg-primary p.rights {
	color: rgba(255, 255, 255, 0.2);
}

.footer-modern.context-dark p.rights a, .footer-modern.bg-gray-dark p.rights a, .footer-modern.bg-primary p.rights a, .footer-modern.context-dark p.rights a:focus, .footer-modern.bg-gray-dark p.rights a:focus, .footer-modern.bg-primary p.rights a:focus, .footer-modern.context-dark p.rights a:active, .footer-modern.bg-gray-dark p.rights a:active, .footer-modern.bg-primary p.rights a:active {
	color: inherit;
}

.footer-modern.context-dark p.rights a:hover, .footer-modern.bg-gray-dark p.rights a:hover, .footer-modern.bg-primary p.rights a:hover {
	color: #F1FAEE;
}

.footer-creative.context-dark, .footer-creative.bg-gray-dark, .footer-creative.bg-primary {
	color: rgba(255, 255, 255, 0.4);
}

.footer-creative.context-dark p.rights, .footer-creative.bg-gray-dark p.rights, .footer-creative.bg-primary p.rights {
	color: inherit;
}

.footer-creative.context-dark hr, .footer-creative.bg-gray-dark hr, .footer-creative.bg-primary hr {
	border-top-color: rgba(255, 255, 255, 0.13);
}

.context-dark .quote-creative-text::before, .bg-gray-dark .quote-creative-text::before, .bg-primary .quote-creative-text::before {
	color: rgba(184, 194, 203, 0.2);
}

.context-dark .quote-creative-author, .bg-gray-dark .quote-creative-author, .bg-primary .quote-creative-author {
	color: rgba(255, 255, 255, 0.4);
}

.context-dark .owl-dot, .bg-gray-dark .owl-dot, .bg-primary .owl-dot {
	background: rgba(184, 194, 203, 0.3);
}

.context-dark .owl-dot::before, .bg-gray-dark .owl-dot::before, .bg-primary .owl-dot::before {
	background: #F1FAEE;
}

.context-dark .brand .brand-logo-dark, .bg-gray-dark .brand .brand-logo-dark, .bg-primary .brand .brand-logo-dark {
	display: none;
}

.context-dark .brand .brand-logo-light, .bg-gray-dark .brand .brand-logo-light, .bg-primary .brand .brand-logo-light {
	display: block;
}/************/



[class*='bg-image-left-'] .box-transform,
[class*='bg-image-right-'] .box-transform {
	display: none;
}

.bg-image-right-1 .box-transform {
		display: block;
	}

.bg-image-left-1 .box-transform {
		display: block;
	}

.box-transform-wrap {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.box-transform {
	position: absolute;
	right: 0;
	top: 0;
	width: calc(100% + 150px);
	height: calc(100% + 150px);
	will-change: transform;
	animation: bgPos 100s linear infinite;
	transform: translate3d(75px, -75px, 0) rotate(0.001deg);
	background-position: 50% 50%;
	background-size: cover;
	pointer-events: none;
	z-index: -1;
}

@media (max-width: 767px) {
	.box-transform-1 {
		padding-top: 56.25%;
	}
}
		
.box-ordered {
	counter-reset: div;
}
.box-ordered .box-ordered-item::before {
	content: counter(div, decimal-leading-zero);
	counter-increment: div;
}

.services-creative {
	position: relative;
	overflow: hidden;
	text-align: left;
	max-width: 370px;
	margin-left: auto;
	margin-right: auto;
	color: #777777;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}
.services-creative-figure {
	display: block;
	overflow: hidden;
}

.services-creative-figure img {
	width: 100%;
	will-change: transform;
	transition: all .25s ease;
}

.services-creative-caption {
	position: relative;
	padding: 18% 15px 30px;
	margin-top: -11.2%;
	z-index: 1;
}

.services-creative-caption::before {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #ffffff;
	transform-origin: 100% 50%;
	transform: skewY(-6deg);
	will-change: transform;
	transition: all .3s ease;
	pointer-events: none;
	z-index: -1;
}

.services-creative-counter {
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 50%;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 26px;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: .075em;
	font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
	color: white;
	/*color de los circulos con los números*/background: linear-gradient(to top, #8a0b0b 0%, #8a0b0b 100%);
	transform: translate3d(140%, -50%, 0);
	will-change: transform;
	transition: all .3s ease;
}

.services-creative-title {
	font-weight: 400;
	letter-spacing: .025em;
	text-transform: none;
}

.services-creative-title a, .services-creative-title a:focus, .services-creative-title a:active {
	color: inherit;
}

.services-creative-title a:hover {
	color: #457B9D;
}

@media (min-width: 992px) {
	.desktop .services-creative-figure img {
		transform: scale(1.1);
	}
	.desktop .services-creative:hover .services-creative-figure img {
		transform: none;
	}
	.desktop .services-creative:hover .services-creative-caption::before {
		transform: none;
	}
	.desktop .services-creative:hover .services-creative-counter {
		transform: translate3d(-50%, -50%, 0);
	}
}

@media (min-width: 576px) {
	.services-creative-caption {
		padding-left: 10%;
		padding-right: 10%;
		padding-bottom: 30px;
	}
	.services-creative-counter {
		transform: translate3d(105%, -50%, 0);
	}
}

@media (min-width: 768px) {
	.services-creative-caption {
		padding-left: 14%;
		padding-right: 14%;
		padding-bottom: 40px;
	}
	.services-creative-counter {
		width: 70px;
		height: 70px;
		font-size: 36px;
		line-height: 70px;
	}
}

@media (min-width: 992px) {
	.services-creative-caption {
		padding-left: 10%;
		padding-right: 10%;
	}
}

@media (min-width: 1200px) {
	.services-creative-caption {
		padding-left: 18%;
		padding-right: 18%;
		padding-bottom: 60px;
	}
}

